@charset "utf-8";
/* purchase_item_wrap
---------------------------------------- */
.purchase_item_wrap .inner {
  padding: 43px 0 120px;
}

.purchase_item_wrap .ttl {
  margin-bottom: 50px;
}

.purchase_item_wrap .search_wrap {
  /*margin: 0 auto 61px;*/
    margin: 0 auto;
  width: 100%;
  max-width: 1000px;
}

.search_top_txt {
    font-size: 16px;
    color: #EA1F27;
    margin-bottom: 20px;
}

.purchase_item_wrap .keyword {
  font-size: 1.8rem;
  letter-spacing: .05em;
  margin-bottom: 20px;
  padding: 0 30px;
  width: 100%;
  height: 85px;
  border-radius: 5px;
  background: #F2F2F2;
}

.purchase_item_wrap .category_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.purchase_item_wrap .item {
    width: 49%;
  position: relative;
}

.purchase_item_wrap .item::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 18px;
  width: 15px;
  height: 9px;
  background: url(../img/common/ico_red_down_arrow.svg) center / cover no-repeat;
  transform: translateY(50%);
  pointer-events: none;
}

.purchase_item_wrap select {
  font-size: 1.5rem;
  letter-spacing: .05em;
  padding: 0 20px;
  width: 100%;
  height: 70px;
  border-radius: 5px;
  background: #F2F2F2;
    box-sizing: border-box;
}
.purchase_item_wrap select:disabled {
    opacity: 0.5;
}

.purchase_item_wrap .note {
  font-size: 1.1rem;
  letter-spacing: .06em;
  line-height: 1.545;
    margin-bottom: 60px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .purchase_item_wrap .inner {
    padding: 3.359vw 0 9.375vw;
  }

  .purchase_item_wrap .ttl {
    margin-bottom: 3.906vw;
  }

  .purchase_item_wrap .search_wrap {
    margin: 0 auto 61px;
    width: 100%;
    max-width: 78.125vw;
  }

  .purchase_item_wrap .keyword {
    margin-bottom: 1.563vw;
    padding: 0 2.344vw;
    height: 6.641vw;
  }

  .purchase_item_wrap .category_list {
    margin-bottom: 1.563vw;
  }

  .purchase_item_wrap .item::after {
    right: 1.406vw;
    width: 1.172vw;
    height: 0.703vw;
  }

  .purchase_item_wrap select {
    padding: 0 1.563vw;
    /*width: 25vw;*/
    height: 5.469vw;
  }
}

@media screen and (max-width: 768px) {
  .purchase_item_wrap .inner {
    padding: 8% 0 10%;
  }

  .purchase_item_wrap .ttl {
    margin-bottom: 8%;
  }

  .purchase_item_wrap .search_wrap {
    /*margin: 0 auto 8%;*/
    width: 92%;
    max-width: 100%;
  }
    .search_top_txt {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 4%;
    }

  .purchase_item_wrap .keyword {
    font-size: 1.6rem;
    margin-bottom: 4%;
    padding: 0 4%;
    height: 60px;
  }

  .purchase_item_wrap .category_list {
    display: block;
    margin-bottom: 4%;
  }

  .purchase_item_wrap .item {
      width: 100%;
    margin-bottom: 4%;
  }

  .purchase_item_wrap .item::after {
    right: 4%;
    background: url(../img/common/ico_red_down_arrow.svg) center / cover no-repeat;
  }

  .purchase_item_wrap select {
    font-size: 1.6rem;
    padding: 0 4%;
    width: 100%;
    height: 50px;
  }

  .purchase_item_wrap .note {
    font-size: 1.1rem;
      margin-bottom: 8%;
  }
}

@media screen and (max-width: 540px) {
  .purchase_item_wrap select {
    font-size: 1.3rem
  }
}

/* item_list_wrap
---------------------------------------- */
.item_list_wrap {
  margin-bottom: 120px;
  padding: 0 50px;
}

.item_list_wrap .d_list {
  margin-bottom: 20px;
  border: 5px solid #1A1A1A;
  border-radius: 5px;
}

.item_list_wrap .post_none {
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
}

.item_list_wrap .btn_accordion,
.item_list_wrap .btn_accordion2 {
  font-size: 2.2rem;
  letter-spacing: .05em;
  line-height: 1.59;
  color: #fff;
  text-align: left;
  display: block;
  position: relative;
  padding: 18px 55px 18px 25px;
  width: 100%;
  background: #1A1A1A;
  cursor: pointer;
  transition: .3s;
}

.item_list_wrap .btn_accordion::before,
.item_list_wrap .btn_accordion::after {
  content:"";
  display: block;
  position: absolute;
  top: 52%;
  border-radius: 1.5px;
  background: #fff;
  transform: translateY(-50%);
  transition: .3s;
}

.item_list_wrap .btn_accordion::before {
  right: 39px;
  width: 20px;
  height: 3px;
}

.item_list_wrap .btn_accordion::after {
  right: 47px;
  width: 3px;
  height: 20px;
}

.item_list_wrap .open .btn_accordion {
  padding: 18px 55px 23px 25px;
}

.item_list_wrap .open .btn_accordion::before,
.item_list_wrap .open .btn_accordion::after {
  top: 48%;
  transform: translateY(-50%) rotate(90deg);
}

.item_list_wrap .open .btn_accordion::before {
  opacity: 0;
}

.item_list_wrap .d_des {
    display: none;
}
.item_list_wrap .d_des_search {
    display: block;
}

.item_list_wrap table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
}

.item_list_wrap th,
.item_list_wrap td {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.866;
  width: calc((100% - 45.116%) / 4);
  border-left: 1px solid #ccc;
  word-break: break-all;
}

.item_list_wrap th:first-of-type,
.item_list_wrap td:first-of-type {
  width: 45.116%;
  border-left: none;
}

.item_list_wrap th {
  padding: 7px 0;
  border-bottom: 1px solid #ccc;
}

.item_list_wrap td {
  padding: 28.5px 0;
  border-bottom: 1px dotted #ccc;
}

.item_list_wrap td:first-of-type {
  padding: 28.5px 35px;
}

.item_list_wrap tr:last-of-type td {
  border-bottom: none;
}
.item_list_wrap td.fw_md .cat_box {
    display: flex;
}
.item_list_wrap td.fw_md P {
    margin-right: 5px;
    margin-bottom: 5px;
}
.item_list_wrap td.fw_md P span {
    display: inline-block;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    background-color: #EA1F27;
    border-radius: 5px;
    line-height: 1.2;
}
.item_list_wrap td.fw_md .child span {
    background-color: #0071bc;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .item_list_wrap {
    margin-bottom: 9.375vw;
    padding: 0 1.563vw;
  }

  .item_list_wrap .d_list {
    margin-bottom: 1.563vw;
  }

  .item_list_wrap .btn_accordion {
    padding: 1.406vw 4.297vw 1.406vw 1.953vw;
  }

  .item_list_wrap .btn_accordion::before {
    right: 19px;
  }

  .item_list_wrap .btn_accordion::after {
    right: 27px;
  }

  .item_list_wrap .open .btn_accordion {
    padding: 1.406vw 4.297vw 1.797vw 1.953vw;
  }
  
  .item_list_wrap th {
    padding: 0.547vw 0;
  }

  .item_list_wrap td {
    padding: 2.227vw 0;
  }

  .item_list_wrap td:first-of-type {
    padding: 2.227vw 2.734vw;
  }
}

@media screen and (max-width: 768px) {
  .item_list_wrap {
    margin-bottom: 10%;
    padding: 0;
  }

  .item_list_wrap .d_list {
    margin-bottom: 4%;
  }
    
    .item_list_wrap .post_none {
        font-size: 13px;
    }

  .item_list_wrap th,
  .item_list_wrap td {
    font-size: 1.3rem
  }

  .item_list_wrap td {
    padding: 20.5px 0;
  }

  .item_list_wrap td:first-of-type {
    padding: 20.5px 2%;
  }
    .item_list_wrap td.fw_md .cat_box {
        display: block;
    }
    .item_list_wrap td.fw_md P {
        margin-right: 0;
    }
}

@media screen and (max-width: 540px) {
  .item_list_wrap .btn_accordion,
    .item_list_wrap .btn_accordion2 {
    font-size: 1.8rem;
    padding: 10px 30px 10px 10px;
  }

  .item_list_wrap .btn_accordion::before {
    right: 10px;
  }

  .item_list_wrap .btn_accordion::after {
    right: 19px;
  }

  .item_list_wrap .open .btn_accordion {
    padding: 10px 30px 15px 10px;
  }

  .item_list_wrap th,
  .item_list_wrap td {
    font-size: 1.2rem;
    width: 20%;
  }
  
  .item_list_wrap th:first-of-type,
  .item_list_wrap td:first-of-type {
    width: 20%;
  }
}

.select_list_wrap {
    padding: 0 50px;
}
.select_list_box {
    width: 100%;
    max-width: 1300px;
    display: flex;
    margin: 0 auto 30px;
}
.select_list,
.select_list a {
    font-size: 13px;
}
.select_list a {
    display: inline-block;
    text-decoration: underline;
    padding-right: 1em;
    margin-right: 1em;
    border-right: solid 1px #000;
}
.select_list:last-child a {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
    .select_list_wrap {
        padding: 0 1.563vw;
    }
}
@media screen and (max-width: 768px) {
    .select_list_wrap {
        padding: 0;
    }
    .select_list_box {
        width: 92%;
        margin-bottom: 5%;
    }
    .select_list,
    .select_list a {
        font-size: 11px;
    }
    .select_list a {
        padding-right: 0.8em;
        margin-right: 0.8em;
    }
    .select_list:last-child a {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }
}